for %%a in (ex01 ex02 ex03 ex04 ex05 ex06 ex07 ex08 ex09 terrain) do del %%a\*.lk1
for %%a in (ex01 ex02 ex03 ex04 ex05 ex06 ex07 ex08 ex09 terrain) do del %%a\*.exe
for %%a in (ex01 ex02 ex03 ex04 ex05 ex06 ex07 ex08 ex09 terrain) do del %%a\*.obj
for %%a in (ex01 ex02 ex03 ex04 ex05 ex06 ex07 ex08 ex09 terrain) do del %%a\*.ilk

